Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • net/pop.rb

Net

Constants

APOPSession

This class is equivalent to POP3, except that it uses APOP authentication.